import React from 'react';
export default function ShiftLockOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M206-184v-22h548v22zm166-122v-143H230l118-163 240 240v66zm242-143L390-673l90-125 250 349zM856-72 90-838l16-16L872-88z" })));
}
